Prev |  | Next

# FcPatternDuplicate

## Name

FcPatternDuplicate -- Copy a pattern

## Synopsis

    #include <fontconfig.h>

``FcPattern * FcPatternDuplicate`(FcPattern *p);`

## Description

Copy a pattern, returning a new pattern that matches `p`. Each pattern may be modified without affecting the other.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcPatternCreate | Up | FcPatternReference